body{
	margin:0px;
	font-family:trebuchet ms !important;
	font-size:100%;
	background-attachment:fixed;
	background-size:100%;
}
a {
   outline: 0;
}
button:focus {outline:0;}
#wrapper{
	margin:auto;
}
.clear:after {
	clear: both;
	content: "";
	display: table;
}
.missing{
	background:rgba(255,0,0,.3);
}
.data-row td{
	padding:4px;
}
.main-detail-section{
	margin-left:10px;
	background:rgba(255,255,255,.4);
}
#staffDetailSection{
	background:rgba(255,255,255,.75);
}


.ui-tabs-active{
	
	color:#fff !important;
}
.ui-tabs-active a{
	
	color:#fff !important;
}
.ui-widget-content .ui-state-default{
	background:#e6e6e6;
}
h1,h2,h3,h4,h5,h6,h7{
	margin:0px;
}
.hiliteRoute{
	background:#990000 !important;
}
.centered-full-width-container{
	text-align:center;
}
.centered-full-width-inner{
	display: inline-block;
}
#outer-container{
	
	position:relative;
}
#content-container{
	margin-top: 10px;
}
#loginRow{
	background:#0099cc;
	color: #f7f7f7;
  padding:10px;
	text-align: right;
}
#header{
	position:relative;
}
#adminheader{
	
	height:220px;
	position:relative;
}

#nav{
	text-align:left;
}
#nav ul{
	margin:0px;
	padding:10px;
}
#nav ul li{
	
}
#nav ul li{
	display:inline;
	cursor:pointer;
	font-size:16px;
}
 #nav ul li a{
	padding: 9px 10px 14px;
	text-decoration:none;
}
#nav ul li a:hover{
	color:#eff0c1;
	
}
.login-link{
	padding:5px;
	border-radius:4px;
	background:#444;
	color:#fff;
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
}
.acct-mgr-nav-item{
	color:#fff;
}
.nav-item{
	height:34px;
	padding:12px;
	font-size:24px;
	border-bottom:1px solid #626641;
	color:#383E10;
	cursor:pointer;
	font-weight:bold;
}
.nav-item:hover{
	background:#3B3E11;
	color:#A6814A;
	opacity:.7;
}
.nav-container{
	background: none repeat scroll 0 0 #fff;
	color: #444;
	opacity: 0.7;
}
.main-nav ul li, #nav ul li a{
	color:#444;
	font-weight:bold;
}
.acct-mgr-nav  ul li, #nav ul li a{
	
	color:#444;
}
.main-nav-item {
	color:#444;
}
.title-container{
	color: #444;
	padding-left: 20px;
	
	float:left;
}
.title-container h2{
	color:#444;
	margin-top:4px;
	
}
.nav-click{
	text-decoration:none;
}
.sep{
	text-decoration:none;
}
.sep:hover{
	text-decoration:none !important;
	cursor:text;
	border-left:1px solid red;
}
.link{
	text-decoration:none;
}
.ribbon-table{
	margin-top:30px;
	border-collapse:collapse;
}
.ribbon-table th{
	text-align:left;
}
.ribbon-table .number{
	text-align:right;
}
.ribbon-table td{
	padding:6px;
	font-size:13px;
}
.ribbon-table th{
	font-size:16px;
	padding:5px;

	color:#fff;
}
.ribbon-table tr:nth-child(even){
	
}
.ribbon-table tr:nth-child(odd){
	
}
.total-row{
	font-weight:bold;
	color:#fff
}
.time-frame-picker{
	text-align:right;
	font-size:13px;
	background:#eee;
}
.time-frame-picker div {
	padding:5px;
	cursor:pointer;
}
.time-frame-picker-item:hover{
	padding:5px;
	cursor:pointer;
	background:#888;
	color:#fff;
}
.time-frame-picker-item{	
	display:table-cell;
}
.time-frame-picker-sep{	
	display:table-cell;
	
}
.time-selected{
	background:#444;
	color:#fff;
}
.time-selected-label{
	font-size:16px;
	font-weight:bold;
}
.user-table{	

} 
.broker-select{
	width:305px;
}

.user-table th{
	text-align:left;
	border-bottom:1px solid #4F542B;
}
.user-table td{
	font-size:14px;
	border-bottom:1px solid #4F542B;
	padding-bottom:7px;
}
.general-table{	
	width:500px;
} 
.general-table th{
	text-align:left;
	border-bottom:1px solid #4F542B;
}
.general-table td{
	font-size:14px;
	border-bottom:1px solid #4F542B;
	padding-bottom:7px;
}
#generalList_inner div a{
	color:inherit;
}
#brokerUserList{
	
}
.fat-line{
	border-bottom:3px solid #444 !important;
	font-size:20px !important;
	color:maroon;
	
}
.left-side{
	width:250px;
	float:left;
	height:740px;
	border-right:1px solid #4F542B;
	
}
.right-side{
	margin-left:20px;
	width:773px;
	float:left;
	height:530px;
	overflow:auto;
}
.right-item{
	text-align:right !important;
}
.nav-sep{
	background:black;
	opacity:.1;
	height:20px;
	border-bottom:1px solid #4F542B;
}
.payment-title{
	font-size:24px;
}
.payment-label{
	font-size:20px;
}
.payment-text input{
	font-size:18px;
	width:500px;
	
}
.input-group{
	margin-bottom:20px;
}
.expdate input{
	width:200px !important;
}
#cardArea{
	padding:20px;
}
.hr{
	border:0px solid white;
	border-bottom:1px solid #4F542B;
}
#dialog{
	position:absolute;
	display:none;
	top:241px;
	left:231px;
	width:792px;
	height:537px;
	
	margin:20px;
	background-image:url('/images/bg.jpg');
	background-repeat:no-repeat;
}
.dialog-container{
	font-family:trebuchet ms;
	border:3px solid maroon;
	width:560px;
	margin:auto;
	margin-top:50px;
	height:420px;
	box-shadow: 0 0 30px #000000;
}
.dialog-bg{
	position:relative;
}
.dialog-fg{
	position:absolute;
}
.dialog-header-container{
	padding:10px;
	border-bottom:1px solid #4F542B;
	height:30px;
}
.dialog-header-title{
	float:left;
}
.dialog-header-close-button-container{
	float:right;
	width:20px;
	height:20px;
	border:4px solid #4F542B;
	border-radius:20px;
	background:#A37E4A;
	cursor:pointer;
}

.dialog-header-close-button-container:hover{
	background:maroon;
}
.big-button{
	padding:24px;
	border-radius:10px;
	background:maroon;
	color:#fff;
	cursor:pointer;
	width:220px;
	height:30px;
	margin:30px;
	text-align:center !important;	
	text-decoration:none !important;
	font-size: 22px;
	font-weight: bold;
}
.close-button{
	background:#fff;
}
#loggedin{
	text-align:right;
	height:20px;
	padding:10px;
	border-bottom:1px solid #4F542B;
	background:#626641;
	color:#D0D793;
	padding-right:50px;
	position: relative;
}
.login-button, .search-button, .view-button, .print-button, .approve-button, .download-print, .save-card-button, .close-card-button, .close-error-button{
	padding:4px;
	border-radius:10px;
	background:maroon;
	color:#fff;
	cursor:pointer;
	width:120px;
	text-align:center !important;	
	text-decoration:none !important;
	font-size: 22px;
	font-weight: bold;
}
.save-card-button{
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	float:left;
}.close-card-button{
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	float:right;
	background:maroon;
}
.login-button:hover, .search-button:hover, .view-button:hover, .print-button:hover, .approve-button:hover, .download-print:hover, .close-card-button:hover, .save-card-button:hover, .close-error-button:hover,.big-button:hover{
	background:#3B3E11;
	color:#fff;
}
.approved-container{
	padding:20px;
}
.approved-title{
	
}
.show-button{
	padding:4px;
	border-radius:4px;
	font-size:12px;
	background:maroon;
	color:#fff;
	cursor:pointer;
	width:80px;
	text-align:center !important;	
	text-decoration:none !important;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
}
.no-item-picked{
	padding:40px;
}
.show-button:hover{
	background:#3B3E11;
	color:#fff;
}
.input-field{
	width:170px;
	background:#eee;
	border:0px;
	margin-top:3px;
	
}
#printOptions{
	position:absolute;
	top:340px;
	left:70px;
	font-size:20px;
	width:595px;
	display:none;
}
#cardSelect{
	font-size:18px;
	width:390px;
	background:#D5B87E;
	border:1px solid maroon;
}
.approval-container{
	margin-top:20px;
}
#history td, #docview td, #searches td, #downloads td{
	border-bottom:1px solid  #4F542B;
	font-size:18px;
}
#history table th,#docview table th,#searches table th,#downloads table th{
	text-align:left;
	border-bottom:1px solid #4F542B;
}
#history .right-item,#docview .right-item,#searches .right-item,#downloads .right-item, #searchResultsTable .right-item{
	text-align:right;
}
#searchResultsTable{
	width:100%;
}
.even-row{
	border-bottom:1px solid  #626641;
	background:#A37E4A;
	
}
.odd-row{
	border-bottom:1px solid  #4F542B;	
}

.even-row:hover,.odd-row:hover{
	background:#A6814A;
	color:#fff;
	cursor:pointer;
}
#detailsContainer{
	position:relative;
}
.check-item:hover{
	opacity:.7;
}
.search-container{
	padding-top:20px;
	padding-left:70px;
	font-size:25px;
}
.search-field{
	width:591px;
	padding:3px;
	background:#d5b87e;
	border:0px;
	border-bottom:1px solid #D9DC95;
	font-size:20px;
}
.search-results{
	position:absolute;
	top:200px;
	font-size:24px;
	padding-left:70px;	
	width:600px;
}
.search-results-title{
	color:#383E10;
	font-weight:bold;
}
.search-title, .approve-title{
	font-size:24px;
	color:#383E10;
	font-weight:bold;
	margin-button:20px;
}
.nav-on{
	background:maroon;
	color:#fff;
}
.search-group{
	margin-top:10px;
}
.float-left{
	float:left;
}
.float-right{
	float:right;
}
.bt-error-container{
	height:400px;
	position:absolute;
	display:none;
}
.bt-error-title{
	padding-left:20px;
	font-size:25px;
	height:40px;
	padding-top:10px;
	font-weight:bold;
	border-bottom:1px solid #4F542B;
}
.bt-error-message-container{
	margin-top:20px;
	padding:20px;
}
#btError{
	margin-bottom:20px;
	font-size:18px;
}
.bt-wait-container{
	height:420px;
	position:absolute;
	
	display:none;
	width:560px;
	margin:auto;
	background:#fff;
	opacity:.4;
}
.bt-wait{
	
	float:right;
	margin-top:7px;
	margin-right:22px;
}
.schedule-table{
	border-collapse:collapse;
	font-family:trebuchet ms !important;
}
.schedule-table td{
	
	font-size:12px !important;
	text-align:center;
}
.schedule-table th{
	text-align:center;
	font-size:14px !important;
}
.schedule-table  tr.tripbox :first-child th {
	
	border-top:1px solid #e7e7e7;	
	border-right:1px solid #e7e7e7;	
}
.schedule-table  tr.tripbox:first-child th:first-child{
	border-left:1px solid #e7e7e7;
	border-top:1px solid #e7e7e7	;
	border-right:1px solid #e7e7e7;	
}



.schedule-table  tr.tripbox:nth-child(2) th:nth-child(even) {
	
	
	border-right:1px solid #e7e7e7;	
}
.schedule-table  tr.tripbox:nth-child(2) th:nth-child(odd) {
	
	
	border-left:1px solid #e7e7e7;	
}


.schedule-table  td:nth-child(even) {
	
	border-top:1px solid #e7e7e7;	
	border-left:0px solid #e7e7e7;	
	border-bottom:1px solid #e7e7e7;	
}
.schedule-table  td:nth-child(odd) {
	
	border-top:1px solid #e7e7e7;	
	border-right:1px solid #e7e7e7;	
	border-bottom:1px solid #e7e7e7;	
}
.schedule-table  td:nth-child(even) input {
width:40px;
}
.schedule-table  td:nth-child(odd) input{
	
	width:30px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
	cursor:pointer;
}
.ui-widget-content{
	background:transparent;
}
#tabs{
	background:rgba(255,255,255,.4);
}
#staffDetailsSection #tabs{
	background:rgba(255,255,255,.5);

}
#propertyDetailsSection #tabs{
	background:rgba(255,255,255,.6);
}
.property-left-select-active,.general-left-select-active{
	box-sizing: border-box; 
	float: left; 
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8); 
	font-size: 20px; 
	padding: 4px;
	padding-bottom:6px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	width: 33%;
}
.property-left-title,.general-left-title{
	box-sizing:border-box;
	float:left;
	width:34%;
	background:rgba(255,255,255,0.8);
	font-size:14px;
	padding-left:3px;
	padding:8px;
	margin-right:0px;
	margin-bottom:1px;
}
.save-btn{
	cursor:pointer;
	border:0  !important;
	background:#2a992a !important;
	border-radius:2px !important;
	padding:5px  !important;
	padding-left:15px  !important;
	padding-right:15px  !important;
	font-weight:bold  !important;
	color:#fff !important;
	font-size:16px  !important;
	box-shadow:3px 3px 3px #444 !important;
	margin-right:10px;
	text-align:center;
	
}
.tab-btn{
	cursor:pointer;
	border:0  !important;
	background:#2a992a !important;
	border-radius:2px !important;
	padding:5px  !important;
	padding-left:15px  !important;
	padding-right:15px  !important;
	font-weight:bold  !important;
	color:#fff !important;
	font-size:16px  !important;
	box-shadow:3px 3px 3px #444 !important;
	margin-right:10px;
	text-align:center;
	
}
.tabbed-save-btn{
	cursor:pointer;
	border:0;
	background:#2a992a;
	border-radius:2px;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	font-weight:bold;
	color:#fff;
	font-size:16px;
	box-shadow:3px 3px 3px #444;
	margin-right:10px;
	
}

#helpList_inner div div {
	padding:5px;
	
}
#message{
	position: fixed; left: 50%;
	padding:9px;
	z-index:100000;
	margin-top:33px;
	color:#fff;
	text-align:center;
	border-radius:3px;
	display:none;
}

#message div{
	min-width:500px;
	padding:5px;
	top:10px;
	border-radius:5px;
}
.success-message{
	border:none !important;
	box-shadow:0px 0px 5px #444;
	background:#baf6b2
}
.error-message{
	background:rgb(224, 123, 123) !important;
}
.light-hr{
	border:0px;
	border-top:1px solid #ccc;
	
	margin-bottom:10px;
}
.detail-container{
		width:100%;
}
.detail-column{
	width:33.333%;
	min-height:500px;

	border-top:0px;
	float:left;
	font-size:14px;
	padding:10px;
	padding-left:0px;
	padding-right:0px;
}
.detail-column1{

	padding-left:0px;
}
.detail-column2{

}
.column-input{
	width:160px;
}
.detail-column3{
		
}
.detail-table{
	font-size:14px;
	width:100%;
	border-collapse:collapse;
}
.detail-table tr:nth-child(1) td,#fixedHeaderStaffTime td{
	font-size:14px !important;
	font-weight:bold;
}
#fixedHeaderStaffTime{
	position: fixed;
	display:none;
	background:transparent;
	top: 88px;
	color:#fff;
	z-index: 10;
	width: 84%;
	right: 0px;
	padding-left: 15px;
	font-size: 13px;
}
#fixedHeaderStaffTime td:nth-child(1){
	margin-left:4px;
}
.detail-table td{
	padding:5px;
	vertical-align:top;
}
.detail-table tr:nth-child(even){
	background:#fff;
}
.detail-table tr:nth-child(1) td{
	border-bottom:1px solid #eee;
}
.detail-label{
	float:left;
	width:120px;
	
	display:table-cell;
	width:30%;
}
.detail-row div {
	color: #666;
}
.form-section{
  
	border-bottom: 1px solid #ccc;
  
	color: #000 !important;
	font-size: 14px;
	font-weight: bold;
	margin-right: 0px;
	padding: 0px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	border-radius:5px 5px 0px 0px;
	width: 99%;
}
.detail-value{
	float:left;
	font-weight:normal;
	display:table-cell;
	width:70%
}
.detail-value input[type="text"],.detail-value select,.detail-value textarea {
	width: 96%;
}
.detail-row{
	clear:both;
	padding-bottom:3px;
	margin-bottom:5px;
	display:table;
	width:100%
}		
.ui-dialog{
	background:#fff;
	border-radius:4px;
	border:1px solid #bbb !important;
	box-shadow:0px 0px 30px #000;
}
.inline-button{
	cursor:pointer;
	text-decoration:underline;
}
.multi-sub-header{
	margin-left:10px;
	border-radius:5px 0px 0px 0px;
	margin-top:20px !important;
}
#ui-datepicker-div {
	background: none repeat scroll 0 0 #fff;
}
.tiny-button{
	cursor:pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#000;
	width:20px;
	border-radius:2px;
	padding-top:2px;
	text-align:center;
}
.tiny-button img{
	width:10px;
}
.new-record-button-container {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
	box-sizing: border-box;
	float: right;
	font-size: 20px;
	margin-bottom: 1px;
	margin-right: 0;
	padding: 4px 6px 8px;
	width: 33%;
}
.new-record-button {
	border-radius: 3px;
	cursor: pointer;
	float: right;
	font-size: 13px;
	margin-right: 2px;
	padding:3px;
	text-align: center;
	width: 60px;
}
.new-record-button:hover,.standard-button:hover,.save-btn:hover{
	background:#555;
	color:#fff;
	box-shadow:none;
}
.color-info{
	float: left;
	height: 25px;
	padding: 0;
	width: 50%;
}

.summaryHeader{
	background:#fff;
	cursor:pointer;
	color:#000;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }
#ui-datepicker-div{background:#fff;border:1px solid #bbb;}
#gearLink{
	cursor:pointer;
	margin-left:6px;
	float:right;
	padding-top:1px;
}
#gearMenu{
	position: fixed; 
	top: 37px; 
	right: 0px; 
	
	width: 200px; 
	display:none;
	z-index: 2147483647
}
#gearMenu ul{
	margin:0px;
	padding:0px;
}
#gearMenu ul li{
	cursor:pointer;
	padding:10px;
	padding-left:15px;
	
	margin:0px;
	
	list-style: none;
	
	font-size:14px;
}
#gearMenu ul li:hover{
	background:#fff;
}

#newScheduleTable{
	
}
#newScheduleTable td input{
	width:30px;
}
#servicePlans{
	width:120px;
}
.tripname,.valname{
	font-size:11px;
	font-weight:normal;
}
#newScheduleContainer{
}
#newScheduleOptions{
	padding:20px;
}
#newScheduleTable{
	border-collapse:collapse;
	
}
.monthBox{
	border-left:1px solid #bbb;
	border-top:1px solid #bbb;
}
.tripBox{
	border-left:1px solid #bbb;
	
}
#newScheduleTable td{
	padding:3px;
}
#newScheduleTable  tr:first-child th {
	
	border-top:1px solid #fff;	
	border-right:1px solid #fff;	
}
#newScheduleTable  tr:first-child th:first-child{
	border-left:1px solid #fff;
	border-top:1px solid #fff;	
	border-right:1px solid #fff;	
}
.tripbox{
	text-align:center;
}
#newScheduleTable  tr:nth-child(2) th:nth-child(even) {
	border-right:1px solid #fff;	
}
#newScheduleTable  tr:nth-child(2) th:nth-child(odd) {
	border-left:1px solid #fff;	
}
#newScheduleTable  td:nth-child(even) {
	border-top:1px solid #fff;	
	border-right:1px solid #fff;	
	border-bottom:1px solid #fff;	
}
#newScheduleTable  td:nth-child(odd) {
	border-top:1px solid #fff;	
	border-left:1px solid #fff;	
	border-bottom:1px solid #fff;	
}
.route-choice-link{
	margin-top:-2px;
	cursor:pointer;
	padding:3px;
	padding-right:7px;
	padding-left:7px;
	padding-top:2px;
	font-size:15px;
	float:left;
	border-right:1px solid rgba(255,255,255,0.4)
}
.route-choice-link:hover{
	background:#555;
	color:#fff;
}
.light-changed{
	background:green !important;
	color:#fff;
}
.schedule-table-header-container{
	width:100%;
	color:#fff;
}
.schedule-table-header{
	width:100%;
	font-size:16px !important;
}
.standard-button{
		border-radius:2px;
		
		color:#fff;
		width:280px;
		padding:10px;
		margin:5px;
		
		cursor:pointer;
		text-align:center;
		font-weight:bold;
		text-transform:uppercase;
		font-size:14px;
		box-shadow:2px 2px 2px #444;
}
.ui-widget-header{
		background:transparent;
		border:0px;
		border-bottom:1px solid #bbb;
		border-radius:0px;
	}
.ui-dialog .ui-dialog-content{
	padding:0px;
}
.ui-widget{

	font-family:trebuchet ms;
}
.color-block{
	border-bottom: 1px solid #bbb;
	box-sizing: border-box;
	cursor: pointer;
	float: left;
	height: 58px;
	margin-bottom: 5px;
	margin-left: 20px;
	width: 200px;
}
.color-block:hover{
	border:3px solid #444;
	
}
.ui-widget{
	font-size:1em ;
	/*margin: 0 10px 10px;
	padding-top: 10px;*/
}

.prop-name,.item-name{
	cursor: pointer;
	font-size: 13px;
	overflow: hidden;
}
#propertyList_inner .prop-name,#staffList_inner .prop-name,#crewList_inner .prop-name,#generalList_inner .item-name,#woGeneralList_inner .item-name,#enhGeneralList_inner .item-name,#chemGeneralList_inner .item-name,#prGeneralList_inner .item-name{
	padding: 10px;
	border-bottom: 1px solid #ddd;
}
.prop-name:hover,.item-name:hover{
	color:#fff;
}

.area-title{
	font-size:15px;
	font-weight:bold;
	margin-top:10px;
	margin-left:10px;
}
.ui-tabs .ui-tabs-panel {
	padding:0px !important;
}
.ui-tabs .ui-tabs-nav li {
	border:0px !important;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:1px;
	border-radius: 2px 2px 0 0;
}
.ui-tabs .ui-tabs-nav li a{
	font-family: trebuchet ms;
	font-size:13px;
}
/*.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background:transparent;
}*/
#tabs .ui-widget-header{
	 border-width: 0 0 6px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	/*border-radius:0px;*/
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	padding-left:10px !important;
	padding-right:10px !important;
	padding-top:5px;
	padding-bottom:5px;
}
#proposalTabs ul li {
	
	border:1px solid #ccc !important;
	border-radius:4px 4px 0px 0px;
	border-bottom:0px !important;
}
.schedule-table input{
	text-align:center;
	border:0px;
}
.leader-class .crew-remover {
	color: #fff;
}
.ui-widget-header{
	background:transparent;
	border:0px;
	border-bottom:1px solid #bbb;
}
.ui-widget-content{
	border:0px;
}
.prop-name-details{
	font-size:24px;
	font-weight:bold;
	background: none repeat scroll 0 0 rgba(222, 222, 222, 0.5);
	
	padding: 3px;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
	padding:4px;
}
.property-tab-header{
	padding:5px;
	font-size:24px;
	font-weight:bold;
	padding-right:20px;
	
	border-radius:4px 0px 0px 0px;
}
.property-info-title{
	font-size:14px;
	font-weight:bold;
	padding:5px;
	margin-top:10px;
}
.crew-planning-left-col{
	float: left; 
	height:410px;
	overflow:scroll;
	min-width: 100%;
	background:rgba(255,255,255,0.8);
}
.crew-planning-container{
	float:left;
	min-height:340px;
	margin-bottom:20px;
	width:322px;
	margin-right:5px;
}
.crew-planning{
	margin:0px;
	padding:0px;
	font-size:100%;
}
.crew-planning li{
	list-style:none;
	
	cursor:pointer;
}
.crew-choice-list {
	list-style:none;
	margin:0px;
	padding:0px;
}
.crew-choice-list li{
	cursor:pointer;
	padding:7px;
	border-bottom:1px solid #eee;
}
.member-class{
	padding:7px;
	background:#ededed;
	border-bottom:1px solid #fff;
	height:30px;
}
.leader-class{
	border-radius:5px 5px 0px 0px;
	color:#fff;
	height:30px;
	padding:7px 7px 7px 7px !important;
}
#crewListSource .leader-class:hover{
	color:#fff;
}
#crewListSource .leader-class{
	color:#000;	
}
.crew-planning-right-col{
	height:410px;
	overflow:auto;  
	float: left ;   
	max-width: 75%;
	width:100%;
	background:rgba(255,255,255,0.6);
}
.crew-name{
	float:left;
	width:50%;
	font-size:15px;
	overflow:hidden;
	white-space: nowrap;
}
.crew-remover {
	display: none;
	float: right;
	font-size: 16px;
	padding-bottom: 5px;
	position: relative;
	text-align: right;
	top: -3px;
	width: 3%;
}
.weekdays{
	font-size:14px;
	float:left;
	margin-right:5px;
	min-width:14px;
	width:14px;
	border-left:1px solid #bbb;
	text-align:center;
}
#tabs .ui-widget-header{
	background:transparent;
}
.standard-table{
	width:100%;  
	border-spacing: 0px; 
	border-collapse: separate; 
	border:0px
}
.performanceTable{
	width:100%;
}
.performanceTable th,.performanceTable td{
	text-align:right;	
}
.performanceTable td:nth-child(1),.performanceTable td:nth-child(2){
	text-align:left;	
}
.performanceTable th:nth-child(1),.performanceTable th:nth-child(2){
	text-align:left;	
}

.performanceContainer{
	width:100%;
}
.dashTitle{
	font-size:12px;
	font-weight:bold;
}
.dashSubTitle{
	font-size:15px;
	font-weight:bold;
}
#dashboardColumns .column{
	width:33.23%;
	margin-right:.1%;
	float:left;
	min-height: 300px;
}
.column .dragbox{
	margin:5px;
	background:#fff;
	position:relative;
	box-shadow:0px 0px 4px #888;
}
.column .dragbox h2{
	margin:0;
	font-size:12px;
	padding:5px;
	
	color:#000;
	border-bottom:1px solid #eee;
	font-family:Verdana;
	cursor:move;
}
.dragbox-content{
	background:#fff;
	min-height:100px; margin:5px;
	font-family:'Lucida Grande', Verdana; font-size:0.8em; line-height:1.5em;
}
.column  .placeholder{
	background: #f0f0f0;
	border:2px dashed #883533;
}
#searchProperty,#searchStaff{
	border: 1px solid rgb(221, 221, 221); 
	width: 100%;
}
#searchPropertyContainer{
	float: left; 
	width: 65%;
}
.searchPropertyContainer{
	float: left; 
	width: 65%;
}
#map_controls{ 	width:25%; }
#map_canvas{ 	width:75%; }

.popbox {
	display: none;
	position: absolute;
	z-index: 99999;
	width: 600px;
	padding: 10px;
	background: #EEEFEB;
	color: #000000;
	border: 1px solid #4D4F53;
	margin: 0px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
	box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
}
.popbox h2
{
	background-color: #4d4f53;
	color: #e3e5dd;
	display: block;
	font-size: 14px;
	margin: -10px 20px 10px -10px;
	padding: 5px 10px;
	width: 600px;
}
.active-edit{
	background:green;
	border-radius:2px;
}
.budget-item{
	padding:8px;
	border-bottom:1px solid #fff;
}
.budget-nav-item{
	background:#eee;
	font-size:14px;
}
.budget-nav-item-title{
	padding:10px;
	margin-top:20px;
	background:#eee;
	font-weight:bold;
	font-size:18px;
}
.budget-nav-item:hover{
	background:#ddd;
	cursor:pointer;
}
.over-budget-service{
	
	cursor:pointer;
}
.budget-nav-container{
	margin-top:10px;
}
#chosenServiceBudgetTable th{
	text-align:left;
	padding:4px;
}
#chosenServiceBudgetTable tr:nth-child(1){
	text-align:left;
	padding:4px;
	
}
#chosenServiceBudgetTable{
	border-spacing: 0px;
	border-collapse: collapse;
}
#chosenServiceBudgetTable td{
	padding:5px;
}

.chosen-budget-item-title{
	font-size:16px;
	font-weight:bold;
	padding:7px;
	border-bottom:1px solid #fff;
}
.myaccount-title{
	font-size:18px;
	padding:6px;
	background:#ddd;
	border-radius:4px 4px 0px 0px;
}
.myaccount-item-row{
	font-size:14px;
	padding:10px;
}
.myaccount-item-title{
	float:left;
	width:200px;
	font-size:15px;
}
.myaccount-item-value,.reg-form-label,.reg-form-value{
	font-size:15px !important;
}
#myaccount-table{
	width:100%;
	border-collapse: collapse;
}
#myaccount-table tr:nth-child(1) td{
	font-size:17px;
	padding:5px;
	font-weight:bold;
}
#myaccount-table tr td{
	font-size:14px;
	padding:5px;
}
.small-button{
	cursor:pointer;
	background:#0099cc;
	padding:3px 8px;
	border-radius:4px;
	font-size:12px;
	color:#fff;
	font-weight:bold;
}
.small-button:hover{
	background:#444;
	color:#fff;
}
.large-button{
	cursor:pointer;
	background:#0099cc;
	padding:5px 12px;
	border-radius:2px;
	font-size:15px;
	color:#fff;
	
	font-weight:bold;
}
.large-button:hover{
	background:#444;
	color:#fff;
}
.td-number{
	text-align:right;
}
#myaccount-table tr:nth-child(even){
	background:#eee;
}

.reg-form{
	width:500px;
	margin:auto;
	margin-top:50px;
}
.reg-form div{
	
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}
.reg-form-field-row{
	width:100%;
	height:30px;
}
.reg-form-label{
	float:left;
	width:180px;
	text-align:left;
}
.reg-form-value input{
	width:260px;
}
#continueBtnContainer{
	text-align:center;
	padding:10px;
}
.reg-form-title{
	font-size:24px;
	background:rgba(200,200,200,.5);
	padding:10px;
	text-align:center;
	border-radius:4px 4px 0px 0px;
}
.reg-form-fields{
	background:rgba(255,255,255,.7);
	padding:20px;
}
.reg-form-btn{
	background:rgba(200,200,200,.7);
	border-radius:6px;
	padding:10px;
	width:100px;
	margin:auto;
	cursor:pointer;
}
.reg-form-btn:hover{
	background:rgba(80,80,80,.7);
	color:#fff;
}
#topBar{
	position:fixed;
	left:0px;
	right:0px;
	z-index:10000;
	background:#eee;
}	
#leftSide{
	margin-top:110px;
}
#rightSide{
	margin-top:110px;
}
.hide-during-edit{
	position: absolute; 
	left: 0px; 
	top: 0px; 
	bottom: 0px; 
	right: 0px; 
	opacity: 0.5; 
	background: rgb(120,120,120) none repeat scroll 0% 0%; 
	display: none;
}
#loading {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: fixed;
	display: none;
  
	background-color: #fff;
	z-index: 9999999999;
	text-align: center;
}
#loading-image {
	width:100px;
	top:50%;
	position:relative;	
	margin:auto;
}
.ui-tabs {
	padding-right:0px;
}
.sameas{
	font-size:11px;
	font-weight:normal;
	
	cursor:pointer;
	background:#eee;
	color:#000;
	border-radius:3px;
	padding:5px;
	margin-left:10px;
}
.sameas:hover{
	
	background:green;
	color:#fff;
}
@media screen and (max-width: 1300px){
	
	#leftSide{
		width:35%;
	}
	#leftList{
		width:35%;
	}
	#rightSide{
		width:65%;
	}
}
@media screen and (max-width: 1980px){
	.property-info-title{
		padding:10px;	
	}
	.detail-table td{
		padding:10px;
	}
	.ui-tabs .ui-tabs-nav {
		margin: 0;
		padding: 3px 3px 0;
	}
	.form-section{
		 padding: 10px;
		 padding-left:3px;
		 padding-right:0px;
	}
}
@media screen and (max-width: 1566px){
	#map_controls{ 	width:35%; }
	#map_canvas{ 	width:65%; }
}
@media screen and (max-width: 1352px){
	#map_controls{ 	width:40%; }
	#map_canvas{ 	width:60%; }
	.prop-name{
		font-size: 13px;
	}
	.property-left-title{
		width:100%;
		clear:both;
	}
	.property-left-select-active{
		width:67%;
		clear:both;
	}
	.detail-label,.detail-value,item-calculated  {
		font-size: 13px;
	}
	.ui-widget input, .ui-widget select, .ui-widget textarea{
		font-size:13px;
	}

}
@media screen and (max-width: 1200px){
	#topBarSubTwoContainer > #rightTitle{display:none}
	#map_controls{ 	width:45%; }
	#map_canvas{ 	width:55%; }
	#searchPropertyContainer{
		float: left; 
		width: 50%;
	}
	#nav ul li {
		font-size: 13px;
	}
	#loginRow{
		
		font-size:12px;
	}
}
@media screen and (max-width: 1173px){
	.detail-column{
		clear:both;
		width:100%;
		padding-left:0px;
	}
}
@media screen and (max-width: 1054px){
	.detail-column{
		clear:both;
		width:100%;
		padding-left:0px;
	}
	#nav ul li a{
		padding:2px;
		font-size: 13px;
	}
	#nav ul{
		padding:2px;
		margin-top:13px;
	}
}
@media screen and (max-width: 1024px){
	#map_controls{ 	width:50%; }
	#map_canvas{ 	width:50%; }
	.title-container h2{
		font-size:13px;
	}

	.dashSubTitle{
		font-size:1em;
	}
	.dragbox-content{
		font-size:0.5em;
	}
	.prop-name{
		font-size: 12.5px;
	}
	.detail-label,.detail-value {
		font-size: .7em ;
	}
	.detail-label,.detail-value {
		font-size: .85em ;
	}
	.ui-widget input, .ui-widget select, .ui-widget textarea{
		font-size:.7em;
	}
	
}
@media screen and (max-width: 875px){
	.title-container h2{
		font-size:11px;
	}
		#nav ul li {
		font-size: 11px;
	}
	#nav ul li a{
		padding:2px;
		font-size: 10px;
	}
	#nav ul{
		padding:2px;
		margin-top:10px;
	}
	.dashSubTitle{
		font-size:11px;
	}
	.dragbox-content{
		font-size:0.55em;
	}
	.prop-name{
		font-size: 12px;
	}
	.detail-label,.detail-value {
		font-size: .7em ;
	}
	.ui-widget input, .ui-widget select, .ui-widget textarea{
		font-size:.7em;
	}
}
@media screen and (max-width: 600px){
	.title-container h2{
		font-size:6px;
	}
	#nav ul li {
		font-size: 10px;
	}
	#nav ul li a{
		padding:2px;
		font-size: 10px;
	}
	.dashSubTitle{
		font-size:11px;
	}
	.dragbox-content{
		font-size:0.4em;
	}
	.prop-name{
		  font-size: 10px;
	}
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}
.clickable-row{
	cursor:pointer;
	padding:5px;
	border-bottom:1px solid #eee;
	
}
.clickable-row:hover{
	background:#ddd;
}
.clickable-row-selected{
	background:#bbbb;
}
.help-bar::after{
	content:url('/images/info.png');
}
.help-item-container p,.help-item-container div,.help-item-container li,#helpDetailsSection p,#helpDetailsSection li,#helpDetailsSection div{
	line-height:25px;
}